@charset "utf-8";

@media (max-width:1600px) {
    
    .greenery-right{width: 150px; right: 0;}
    .greenery-left{width: 250px; left: -30px;}
    
    
    
}

@media (max-width:1200px) {

    body{font-size: 16px;}
    h1, h2{font-size: 26px;}
    
    /*-- grrenery --*/
    
    .greenery-right{width: 100px;}
    .greenery-left{width: 140px;}
    
    
    /*-- header --*/
    .logo{width: 250px; margin-right: 50px;}
    .header-main{padding: 30px 0;}
    
    /*-- home banner --*/
    
    .home-bg{height: 550px;}
    .banner-slogan{max-width: 350px; margin: 0 auto;}
    .banner-slogan img{width: 100%;}
    .banner-slider .owl-dots{bottom: 125px;}
    .owl-dot span{width: 20px; height: 20px;}
    .owl-dot{margin: 0 4px;}
    .btn{font-size: 16px; letter-spacing: 3px;}
    
    .owl-prev, .owl-next{        width: 35px;    height: 50px;}    
    .owl-next{right: 5%;}
    .owl-prev{left: 5%;}
    /*-- mid sec --*/
    
    .top-content{max-width: 768px;}
    .top-content{padding: 0 23px; margin-bottom: 50px;}
    .col-right p{margin-top: 55px;}
    
    .exterior-sec{height: 500px;}
    .mid-sec{padding: 30px 0;}
    
    .col-left-padding{padding-bottom: 15%;}
    .col-left-up{margin-top: -15%;}    
    
    /*-- footer --*/
    
    .footer-sec{padding: 40px 0;}
    .footer-sec h2{letter-spacing: 4px;}
    .register-form{padding: 20px 0 0;}
    .felment-wrap input{height: 50px; font-size: 20px;}
    .felment-wrap label{font-size: 20px; top: 12px; left: 15px;}
    .felment-wrap{margin-bottom: 20px;}
    .register-form .btn{ font-size: 20px; padding: 10px 15px;}
    
    

}



@media (max-width:991px) {
    
    
    h1, h2{font-size: 24px;}
    
    /*-- greenery --*/
    
    .greenery-img{display: none;}

    /*-- header --*/
    
    .logo{width: 190px; margin-right: 20px;}
    
    /*-- home banner --*/
    
    .home-bg{height: 450px;}
    .banner-slogan{max-width: 315px; }
    .btn{letter-spacing: 2px;}
    
    /*-- mid sec --*/
    
    .col-left p{padding: 0 15px 0 0;}
    .col-right p{padding: 0 0 0 15px; margin-top: 225px;}
    .exterior-sec{height: 400px;}
    
    .content-col{padding-bottom: 40px;}
    .col-left-up{margin: 0;}
    
    /*-- footer --*/
    
     .felment-wrap input{height: 40px; font-size: 18px;}
    .felment-wrap label{font-size: 18px; top: 10px; }



}

@media (max-width:767px) {

    
    h1, h2{font-size: 22px;}

    /*-- header --*/
    
    .header-main{padding: 24px 0;}
    .logo{width: 174px; }
    
    /*-- banner sec --*/
    
    .home-bg{height: 281px;}
    .btn{font-size: 14px; letter-spacing: 1px;}
    .home-banner-content{padding: 0 15px; bottom: 55px;}
    .register-now{position: static; padding: 18px 0;}
    .owl-dot span{width: 17px; height: 17px;}
    .banner-slider .owl-dots{bottom: 22px;}
    .owl-prev, .owl-next{width: 15px; height: 18px;}
    /*-- mid sec --*/
    
    
    .mob-content{display: block; text-align: center; padding: 30px 15px 0;}
    .top-content{display: none;}
    .mid-sec{padding: 0;}
    .mid-img{margin: 0 -15px; margin-bottom: 40px;}
    .col-left{width: 100%;}
    .col-right{width: 100%;}
    .col-img{margin: 0 -15px;}
    .content-col{padding: 0 15px 40px;}
    .col-right p{margin-top: 0;}
    .col-right p{padding: 0 0 0 30px;}
    .exterior-sec{height: 231px;}
    

    /*-- footer sec --*/
    
    .footer-sec h2{letter-spacing: 2px;}
    .footer-sec h2 br{display: none;}
    .register-form .btn{font-size: 18px;}

}


@media (max-width:480px) {
    
    h1, h2{font-size: 20px;}
    
    
    /*-- menu --*/
    
    body.menuslide_push .enumenu_ul, body.menuOverlap .enumenu_ul{max-width: 235px;}
    /*-- footer --*/
    
    .felment-wrap label{font-size: 15px; top: 5px; left: 10px; }
    .felment-wrap input{font-size: 15px; height: 30px; padding: 0 15px 0 45%; font-weight: 600;}
    .register-form .btn{font-size: 16px; padding: 7px 10px;}
    .btn-wrap{padding-top: 15px;}

}






































